Retroarch Wii 1.3.6 won't play my CPS2 roms

Discussion in 'Wii - Emulation and Homebrew' started by Megariver, Nov 2, 2016.

  1. Megariver
    OP

    Megariver Member

    Newcomer
    28
    2
    Mar 22, 2016
    United States
    I hope there is someone out there that can help me out!

    I've been trying to use 1.3.6 on my Wii to launch CPS2 roms(Marvel vs. Capcom and Marvel vs. Street Fighter). But every time I select a game on the emulator, it won't play. Instead, it just blacks out the screen.
    whether it's the emulator or the roms, I know it's something I'm doing wrong...

    All help is appreciated!:(
     
  2. oji

    oji GBAtemp Regular

    Member
    246
    51
    Sep 1, 2012
    Serbia, Republic of
    In Soviet Russia you're the Location
    For me it's working just fine. Did you delete an old configuration files prior running games on a new version?
     
  3. Megariver
    OP

    Megariver Member

    Newcomer
    28
    2
    Mar 22, 2016
    United States
    No I don't think so, I had previously downloaded the same emulator via the Homebrew Browser (I believe it was 0.9.9), and it had the same issue(only because I was confused by the fact of why that version started me off at the file browser, and I had no idea how to return to the main menu), so I deleted 0.9.9 from the homebrew channel, and tried to download the one off of the wiibrew website, that didn't work so I downloaded the latest version(1.3.6), from the source Libretro website instead.
    I did not do any configuring on the 0.9.9 version.
    perhaps the roms are no good?

    I'm new to Retroarch, and i've only been emulating gamecube games with Nintendont recently.
    I learned that MAME was no good, and this is possibly the best option for playing these arcade games on the Wii.
     
  4. soniccomcisbr

    soniccomcisbr GBAtemp Fan

    Member
    310
    63
    Jul 27, 2014
    Brazil
    Fortaleza, Brazil
    You read this? https://gbatemp.net/threads/retroar...9th-aug-here-the-last-working-version.442618/
     
  5. oji

    oji GBAtemp Regular

    Member
    246
    51
    Sep 1, 2012
    Serbia, Republic of
    In Soviet Russia you're the Location
    Check your SD's root folder "RetroArch" for any of a .cfg files which may be created automatically and delete 'em all, do it every time when you update this app. As for roms, you're right, the FBA is very picky on a romset version.
     
  6. Megariver
    OP

    Megariver Member

    Newcomer
    28
    2
    Mar 22, 2016
    United States
    I have just deleted the .cfg files on my sd card for 1.3.6. But, I made THOSE configurations on this same version, not the one from 0.9.9.(I had also tried 1.2.2 which gave me the dsi ocurred error). By the way, do I have to find roms from another site? I downloaded the roms seperately.

    In the meantime, going to try this last working version, hopefully it works with my roms.
     
    Last edited by Megariver, Nov 6, 2016
  7. Megariver
    OP

    Megariver Member

    Newcomer
    28
    2
    Mar 22, 2016
    United States
    Thank you both so much for your help! I'm happy to report that it works!:yaywii: